Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 15:06:06 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery Cris Guimbaan                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  cris guimbaan Bot:  Hi cris guimbaan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6194412193 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0101230001669     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561380589            06:56 PM, 03rd Jan                   Hilah                   Hi Cris Guimbaan   . Thank you for contacting us. My name is Hilah. I will be happy to help you today?           06:57 PM, 03rd Jan                     Cris Guimbaan                    Yes maam Hilah I just want to give you my rant with revarda to my ordered items           06:58 PM, 03rd Jan                     Cris Guimbaan                    Up until now I dont have sleep waiting for it because your guy told me he will deliver it           06:58 PM, 03rd Jan                     Cris Guimbaan                    I Have been waiting and did not sleep even if I have my night duty at 7pm           06:58 PM, 03rd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           06:59 PM, 03rd Jan                   Hilah                   Your request has been escalated to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, we will provide you with an update on your registered email directly - [email-masked]           06:59 PM, 03rd Jan                     Cris Guimbaan                    I do understand maam but hopefully next time your guy will learn to say ok man I cannot send you your orders today maybe next time           07:01 PM, 03rd Jan                   Hilah                   Once again, accept our apologies for what happened, and I will raise the complaint immediately so that your order can be delivered as soon as possible           07:01 PM, 03rd Jan                     Cris Guimbaan                    But never tell a costumer that you will ship it today and wait becaise I am in the area iy is just not fair           07:02 PM, 03rd Jan                   Hilah                   I know it is disappointing but we will file a complaint to ensure this does not happen again           07:03 PM, 03rd Jan                   Hilah                   Do you have any other inquiries that we can help with?           07:04 PM, 03rd Jan                     Cris Guimbaan                    Thank you and I really appreciates all the efforts,have a good day!           07:04 PM, 03rd Jan                   Hilah                   you're most welcome           07:05 PM, 03rd Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542404